# translation of tdefile_dvi.po to Español
# Copyright (C) 2002 Free Software Foundation, Inc.
# Miguel Revilla Rodríguez <yo@miguelrevilla.com>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: tdefile_dvi\n"
"POT-Creation-Date: 2020-05-11 04:04+0200\n"
"PO-Revision-Date: 2002-12-21 11:48CEST\n"
"Last-Translator: Miguel Revilla Rodríguez <yo@miguelrevilla.com>\n"
"Language-Team: Español <kde-es@kyb.uni-stuttgart.de>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0\n"

#. Instead of a literal translation, add your name to the end of the list (separated by a comma).
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr ""

#. Instead of a literal translation, add your email to the end of the list (separated by a comma).
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr ""

#: tdefile_dvi.cpp:53
msgid "Created"
msgstr "Creado"

#: tdefile_dvi.cpp:54
msgid "Comment"
msgstr "Comentario"

#: tdefile_dvi.cpp:55
msgid "Pages"
msgstr "Páginas"

#: tdefile_dvi.cpp:142
msgid "TeX Device Independent file"
msgstr "Archivo independiente de dispositivo de TeX"

#~ msgid "Type"
#~ msgstr "Tipo"

#~ msgid "Size"
#~ msgstr "Tamaño"

#~ msgid "Modified"
#~ msgstr "Modificado"

#~ msgid "Permissions"
#~ msgstr "Permisos"
